<?php

namespace App\Filament\Admin\Resources\OrderPackages\Pages;

use App\Filament\Admin\Resources\OrderPackages\OrderPackageResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListOrderPackages extends ListRecords
{
    protected static string $resource = OrderPackageResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
